
/*.contain-to-grid { background: url(../img/blue/topMenuBgVioletLight.png);  z-index: 99999; border-bottom: 1px solid #6463aa;}*/
.contain-to-grid { background: #6463aa;  z-index: 99999; border-bottom: 1px solid #6463aa;}
.contain-to-grid.fixed { background: url(../img/blue/topMenuBgVioletLight.png);} 
.top-bar-section ul li:hover { background: #494880!important;}
.blindVersion {
	color: #FFF;
	background: #6463aa;
}

#topMenuOut {
	background: #6463aa;
}
#topMenuOut .stack li:hover { background: #494880!important;}

.blindVersion2017 {
	color: #FFF;
	background: #6463aa!important;
}
.blindVersion2017:hover {
	background: #494880!important;
}

.menuButton2017 {
	color: #FFF;
	background: #6463aa;	
}

a.menuButton2017:hover {
	color: #FFF;
	background: #494880;
}

a.admition {
	color: #6463aa!important;	
}

a.admition:hover {
	color: #494880!important;
}
h1 {
	color: #C7254B;
	font-size: 2rem;
}